geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Tim McConnell (JIRA)" <j...@apache.org>
Subject [jira] Updated: (GERONIMODEVTOOLS-369) unable to update the server environment dependencies
Date Tue, 17 Jun 2008 21:26:44 GMT

     [ https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-369?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Tim McConnell updated GERONIMODEVTOOLS-369:
-------------------------------------------

    Fix Version/s:     (was: 2.1.x)
                   2.1.1

> unable to update the server environment dependencies
> ----------------------------------------------------
>
>                 Key: GERONIMODEVTOOLS-369
>                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-369
>             Project: Geronimo-Devtools
>          Issue Type: Sub-task
>          Components: eclipse-plugin
>    Affects Versions: 2.1.x
>            Reporter: B.J. Reed
>            Assignee: B.J. Reed
>            Priority: Minor
>             Fix For: 2.1.1
>
>         Attachments: GERONIMODEVTOOLS-369.patch
>
>
> The application client deployment plan editor is missing a way to maintain the server
side dependencies

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message